PNG(3)

NAME
Tk::PNG - PNG loader for Tk::Photo

SYNOPSIS
  use Tk;
  use Tk::PNG;

  my $image = $widget->Photo('-format' => 'png', -file => 'something.png');

DESCRIPTION
This is an extension for Tk800.* which supplies PNG format loader for Photo image type.

AUTHOR
Nick Ing-Simmons <nick@ing-simmons.net>